@charset "shift_jis";
/* ======================================================
 * /common-files/css/revo/change.css
 * ------------------------------------------------------*/
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#pageContainer {
	margin-top: 0;
	overflow-x: hidden;
}
@media screen and (min-width: 751px) {
	/* mainvisual
	* ------------------------------------------------------*/
	.mainVisual {
		width: 1260px;
		margin: 0 auto;
		padding: 0 30px;
	}
	.mainVisual .mainVisualHeading01 {
		position: relative;
		left: 50%;
		width: 1920px;
		background: url("/revo/img-files/change_rnw/pc_change_main01.jpg") no-repeat;
		height: 332px;
		transform: translateX(-50%);
		z-index: -1;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Inner {
		width: 1260px;
		margin: 0 auto;
		padding: 30px;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Title {
		font-size: 3.2rem;
		color: #fff;
		font-weight: bold;
	}
	.mainVisual .mainVisualContents {
		margin-top: -220px;
		padding: 55px 20px 0;
		background-color: #fff;
	}
	.mainVisual .mainVisualContents >:first-child {
		margin-top: 0!important;
	}
	.mainVisual .mainVisualText01 {
		margin-top: 30px;
		text-align: center;
		font-size: 2.4rem;
	}
	.mainVisual .mainVisualText01 + .mainVisualText01 {
		margin-top: 0;
	}
	.mainVisual .mainVisualText01 .highlight {
		color: #dc322c;
	}
	.mainVisual .mainVisualImage {
		margin-top: 30px;
		text-align: center;
	}
	/* step
	* ------------------------------------------------------*/
	.change-stepWrap {
		display: flex;
		margin-top: 35px;
	}
	.change-step {
		width: calc(100% / 3);
		padding: 5px 15px;
		border-left: 1px solid #bfbfbf;
	}
	.change-step:first-child {
		border-left: none;
	}
	.change-step .change-stepTitle {
		display: flex;
		align-items: center;
	}
	.change-step .change-stepTitle .change-stepTitleNum {
		flex-shrink: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 45px;
		height: 45px;
		margin-right: 12px;
		padding: 9px 14px;
		border-radius: 50%;
		font-size: 3rem;
		color: #fff;
		line-height: 1;
	}
	.change-step:first-child .change-stepTitle .change-stepTitleNum {
		background-color: #7c266e;
	}
	.change-step:nth-child(2) .change-stepTitle .change-stepTitleNum {
		background-color: #c3366a;
	}
	.change-step:nth-child(3) .change-stepTitle .change-stepTitleNum {
		background-color: #c86631;
	}
	.change-step .change-stepTitle .change-stepTitleText {
		font-size: 2.2rem;
		line-height: 1.1;
	}
	.change-step .change-stepText {
		margin-top: 10px;
		font-size: 1.8rem;
	}
	.change-step [class*="change-button"] {
		width: 100%;
		margin-top: 10px;
	}
	.change-step [class*="change-button"] a {
		padding: 10px 45px 10px 14px;
	}
	/* module
	* ------------------------------------------------------*/
	/* ----- section ----- */
	.change-section01 {
		margin-top: 50px;
	}
	.change-section01 >:first-child {
		margin-top: 0 !important;
	}
	.change-section01 + .change-section01 {
		margin-top: 70px;
	}
	.change-section02 {
		margin-top: 50px;
	}
	.change-section02 >:first-child {
		margin-top: 0 !important;
	}
	.change-section03 {
		margin-top: 30px;
	}
	.change-section03 >:first-child {
		margin-top: 0 !important;
	}
	/* ----- heading ----- */
	.change-heading02 {
		position: relative;
		left: 50%;
		width: 1920px;
		margin-top: 30px;
		margin-bottom: 30px;
		background-color: #f2f2f2;
		transform: translateX(-50%);
	}
	.change-heading02 .change-heading02Inner {
		width: 1260px;
		margin: 0 auto;
		padding: 15px 30px;
	}
	.change-heading02 .change-heading02Title {
		font-size: 2.6rem;
	}
	.change-heading03 {
		margin-top: 30px;
	}
	.change-heading03:first-child + * {
		margin-top: 30px;
	}
	.change-heading03 .change-heading03Inner {
		padding-bottom: 5px;
		border-bottom: 2px solid #f2f2f2;
	}
	.change-heading03 .change-heading03Title {
		font-size: 2.4rem;
	}
	.change-heading04 {
		margin-top: 20px;
	}
	.change-heading04 .change-heading04Inner {
		position: relative;
		padding: 5px 0 5px 25px;
	}
	.change-heading04 .change-heading04Inner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 4px;
		height: 100%;
		background-color: #6aa142;
	}
	.change-heading04 .change-heading04Title {
		font-size: 2rem;
	}
	/* ----- nav ----- */
	.change-anchorNav {
		margin-top: 40px;
	}
	.change-anchorNav .change-anchorNavList {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		margin-top: 60px;
		border-radius: 10px;
		box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
		overflow: hidden;
	}
	.change-anchorNav .change-anchorNavList > li {
		width: 20%;
	}
	.change-anchorNav .change-anchorNavList > li > a {
		display: flex;
		align-items: center;
		position: relative;
		min-height: 80px;
		padding: 10px 45px 10px 30px;
		font-size: 1.6rem;
		color: #333;
		text-decoration: none;
	}
	.change-anchorNav .change-anchorNavList > li > a:hover {
		text-decoration: underline;
	}
	.change-anchorNav .change-anchorNavList > li > a::before {
		content: '';
		position: absolute;
		top: 20px;
		left: 0;
		width: 1px;
		height: calc(100% - 40px);
		background-color: #d9d9d9;
	}
	.change-anchorNav .change-anchorNavList > li:nth-child(5n+1) > a::before {
		display: none;
	}
	.change-anchorNav .change-anchorNavList > li > a::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 18px;
		height: 11px;
		margin-top: -5.5px;
		background: url("/revo/img-files/change_rnw/change_ic01.png") no-repeat 0 0 / contain;
	}
	/* ----- text ----- */
	.change-text01 {
		margin-top: 40px;
		font-size: 2rem;
	}
	.change-text01 .num {
		font-size: 4rem;
		line-height: 1.2;
	}
	.change-text02 {
		margin-top: 40px;
		font-size: 2.4rem;
	}
	[class*="change-text"] + [class*="change-text"] {
		margin-top: 10px;
	}
	[class*="change-text"] .red {
		color: #dc322c;
	}
	[class*="change-text"] .large {
		font-size: 3rem;
	}
	.change-decorationText {
		position: relative;
		width: fit-content;
		margin: 50px auto 0;
		padding: 0 40px;
		text-align: center;
		font-size: 2.2rem;
	}
	.change-decorationText::before,
	.change-decorationText::after {
		content: '';
		position: absolute;
		bottom: 0;
		width: 4px;
		height: 35px;
		background-color: #6bb045;
		border-radius: 5px;
	}
	.change-decorationText.type02::before,
	.change-decorationText.type02::after {
		background-color: #45a2b0;
	}
	.change-decorationText::before {
		left: 0;
		transform: rotate(-30deg);
	}
	.change-decorationText::after {
		right: 0;
		transform: rotate(30deg);
	}
	.change-noteText {
		position: relative;
		margin-top: 30px;
		padding-left: 18px;
		font-size: 1.8rem;
	}
	[class*="change-text"] + .change-noteText {
		margin-top: 0;
	}
	.change-noteText.alC {
		width: fit-content;;
		margin-left: auto;
		margin-right: auto;
	}
	.change-noteText .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.change-noteText02 {
		position: relative;
		margin-top: 30px;
		padding-left: 16px;
		font-size: 1.6rem;
	}
	[class*="change-text"] + .change-noteText02 {
		margin-top: 0;
	}
	.change-noteText02.alC {
		width: fit-content;;
		margin-left: auto;
		margin-right: auto;
	}
	.change-noteText02 .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.change-linkText {
		margin-top: 15px;
	}
	.change-linkText.centering {
		text-align: center;
	}
	.change-linkText a {
		position: relative;
		width: fit-content;
		padding-left: 20px;
		font-size: 1.8rem;
		color: #008191;
	}
	.change-linkText a::before {
		content: '';
		position: absolute;
		top: 5px;
		left: 0;
		width: 13px;
		height: 14px;
		background: url("/revo/img-files/change_rnw/change_ic02.png") no-repeat 0 0;
	}
	.change-markerText {
		margin-top: 30px;
		font-size: 3rem;
	}
	.change-markerText .highlight {
		background: linear-gradient(transparent 60%, #ffda71 60%, #ffda71 80%, transparent 80%);
	}
	.change-bubbleText {
		margin-top: 50px;
		text-align: center;
		font-size: 2rem;
	}
	.change-bubbleText .change-bubbleTextInner {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		position: relative;
		min-width: 345px;
		min-height: 60px;
		margin: 20px auto 0;
		padding: 10px 35px;
		background-color: #f2f2f2;
		border-radius: 30px;
	}
	.change-bubbleText .change-bubbleTextInner::before {
		content: '';
		position: absolute;
		bottom: -12px;
		left: 50%;
		width: 0;
		height: 0;
		margin-left: -7px;
		border-top: 14px solid #f2f2f2;
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
	}
	/* ----- list ----- */
	.change-list {
		margin-top: 20px;
	}
	.change-list > li {
		position: relative;
		padding-left: 15px;
		font-size: 1.8rem;
	}
	.change-list > li::before {
		content: '';
		position: absolute;
		top: 9px;
		left: 0;
		width: 7px;
		height: 7px;
		border-radius: 50%;
		background-color: #bcd9a2;
	}
	.change-orderList {
		margin-top: 20px;
	}
	.change-orderList > li {
		position: relative;
		padding-left: 40px;
		font-size: 2rem;
	}
	.change-orderList > li + li {
		margin-top: 8px;
	}
	.change-orderList > li > .num {
		position: absolute;
		top: 0;
		left: 0;
		width: 30px;
		height: 30px;
		padding: 6px;
		background-color: #6aa142;
		border-radius: 50%;
		text-align: center;
		font-size: 2rem;
		color: #fff;
		line-height: 1;
	}
	/* ----- image ----- */
	.change-image01 {
		margin-top: 25px;
	}
	.change-image02 {
		margin-top: 60px;
	}
	/* ----- button ----- */
	.change-buttonWrap {
		display: flex;
		flex-flow: row wrap;
		margin-top: 40px;
	}
	.change-buttonWrap02 {
		display: flex;
		flex-flow: row wrap;
		margin-top: 40px;
	}
	.change-button {
		margin-top: 30px;
	}
	.change-button a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 560px;
		min-height: 60px;
		padding: 10px 50px;
		background-color: #6aa142;
		border-radius: 10px;
		box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
		font-size: 1.8rem;
		color: #fff;
		text-decoration: none;
	}
	.change-button.centering a {
		margin: 0 auto;
	}
	.change-button a:hover {
		opacity: 0.7;
	}
	.change-button a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 12px;
		height: 20px;
		margin-top: -10px;
		background: url("/revo/img-files/change_rnw/change_ic03.png") no-repeat 0 0 / contain;
	}
	.change-button02 {
		width: 560px;
		margin: 0 auto;
	}
	.change-button + .change-button02 {
		margin-top: 10px;
	}
	.change-buttonWrap .change-button02 {
		width: calc((100% / 3) - (64px / 3));
		margin-left: 32px;
	}
	.change-buttonWrap .change-button02:nth-child(3n+1) {
		margin-left: 0;
	}
	.change-buttonWrap .change-button02:nth-child(n+4) {
		margin-top: 20px;
	}
	.change-button02 a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		min-height: 60px;
		margin: 0 auto;
		padding: 10px 45px;
		background-color: #fff;
		border-radius: 10px;
		border: 2px solid #d7d7d7;
		font-size: 1.8rem;
		color: #333;
		text-decoration: none;
	}
	.change-button02 a:hover {
		opacity: 0.7;
	}
	.change-button02 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 12px;
		height: 20px;
		margin-top: -10px;
		background: url("/revo/img-files/change_rnw/change_ic04.png") no-repeat 0 0 / contain;
	}
	.change-button03 {
		width: calc(25% - (72px / 4));
		margin-left: 24px;
	}
	.change-button03:nth-child(4n+1) {
		margin-left: 0;
	}
	.change-button03 a {
		display: block;
		border-radius: 10px;
		border-bottom: 4px solid #578437;
		text-align: center;
		font-size: 1.8rem;
		color: #fff;
		text-decoration: none;
		overflow: hidden;
	}
	.change-button03 a:hover {
		margin-top: 3px;
		border-bottom: 1px solid #578437;
	}
	.change-button03 a .change-button03Head {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 150px;
		padding: 10px;
		background-color: #f2f7ec;
	}
	.change-button03 a .change-button03Body {
		padding: 11px 10px;
		background-color: #6aa142;
	}
	.change-button03 a .change-button03Image {
		width: 147px;
	}
	/* ----- media ----- */
	.change-media {
		display: flex;
		justify-content: space-between;
		margin-top: 110px;
	}
	.change-media .change-mediaHead,
	.change-media .change-mediaBody {
		width: calc(50% - (80px / 2));
	}
	.change-media .change-mediaHead >:first-child,
	.change-media .change-mediaBody >:first-child {
		margin-top: 0;
	}
	.change-media .change-mediaText {
		font-size: 2rem;
	}
	.change-media .change-mediaImage {
		margin-top: 15px;
	}
	/* ----- column ----- */
	.change-column01 {
		display: flex;
		justify-content: space-between;
		margin-top: 35px;
	}
	.change-column01 .change-columnItem {
		width: calc(50% - (40px / 2));
	}
	.change-column01 .change-columnItem >:first-child {
		margin-top: 0 !important;
	}
	/* ----- accordion ----- */
	.change-accordionWrap {
		margin-top: 30px;
	}
	.change-accordion {
		position: relative;
		min-height: 71px;
	}
	.change-accordion::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background-size: 6px 1px;
		background-image: linear-gradient(to right, #e5e5e5, #e5e5e5 4px, transparent 4px, transparent 6px);
		background-repeat: repeat-x;
	}
	.change-accordion .change-accordionHead {
		display: block;
		position: relative;
		padding: 21px 60px 20px;
		font-size: 2rem;
		color: #021729;
		text-decoration: none;
	}
	.change-accordion .change-accordionHead::before {
		content: '';
		position: absolute;
		top: 15px;
		left: 0;
		width: 40px;
		height: 40px;
		background: url("/revo/img-files/change_rnw/change_ic05.jpg") no-repeat 0 0 / cover;
	}
	.change-accordion .change-accordionHead::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 0;
		width: 44px;
		height: 44px;
		margin-top: -22px;
		background: url("/revo/img-files/change_rnw/change_ic07.png") no-repeat 0 0 / cover;
		transition: all 0.3s ease-out;
	}
	.change-accordion .change-accordionHead.open::after {
		transform: scale(1 , -1);
	}
	.change-accordion .change-accordionBody {
		position: relative;
		padding: 20px 60px 20px;
	}
	.change-accordion .change-accordionBody >:first-child {
		margin-top: 0 !important;
	}
	.change-accordion .change-accordionBody::before {
		content: '';
		position: absolute;
		top: 14px;
		left: 0;
		width: 40px;
		height: 40px;
		background: url("/revo/img-files/change_rnw/change_ic06.jpg") no-repeat 0 0 / cover;
	}
	.change-accordion .change-accordionText {
		margin-top: 10px;
		font-size: 2rem;
	}
	.change-accordion .change-accordionNoteText {
		position: relative;
		margin-top: 10px;
		padding-left: 20px;
		font-size: 2rem;
	}
	.change-accordion .change-accordionNoteText .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* ----- other ----- */
	.change-floatWrap {
		position: relative;
		min-height: 228px;
		margin-top: 40px;
		padding-right: 50%;
	}
	.change-floatWrap >:first-child {
		margin-top: 0 !important;
	}
	.change-floatWrap .change-floatImage {
		position: absolute;
		top: 0;
		right: 0;
	}
	.change-floatWrap .change-floatImage img {
		height: 228px;
	}
}
@media screen and (max-width: 750px) {
	/* mainvisual
	* ------------------------------------------------------*/
	.mainVisual {
		padding: 0 10px;
	}
	.mainVisual .mainVisualHeading01 {
		display: flex;
		align-items: center;
		width: 100vw;
		margin-left: -10px;
		background: url("/revo/img-files/change_rnw/sp_change_main01.jpg") no-repeat 50% center / cover;
		min-height: 74px;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Inner {
		padding: 10px;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Title {
		font-size: 2.1rem;
		color: #fff;
		font-weight: bold;
	}
	.mainVisual .mainVisualContents {
		margin-top: 30px;
		background-color: #fff;
	}
	.mainVisual .mainVisualContents >:first-child {
		margin-top: 0!important;
	}
	.mainVisual .mainVisualText01 {
		margin-top: 20px;
		text-align: center;
		font-size: 1.5rem;
	}
	.mainVisual .mainVisualText01 + .mainVisualText01 {
		margin-top: 10px;
	}
	.mainVisual .mainVisualText01 .highlight {
		font-size: 1.7rem;
		color: #dc322c;
	}
	.mainVisual .mainVisualImage {
		margin-top: 25px;
		text-align: center;
	}
	/* step
	* ------------------------------------------------------*/
	.change-stepWrap {
		margin-top: 20px;
	}
	.change-step {
		padding: 10px 0;
	}
	.change-step:last-child {
		padding: 10px 0 40px;
	}
	.change-step .change-stepTitle {
		display: flex;
		align-items: center;
	}
	.change-step .change-stepTitle .change-stepTitleNum {
		flex-shrink: 0;
		width: 23px;
		height: 23px;
		margin-right: 7px;
		padding: 5px 7px;
		border-radius: 50%;
		font-size: 1.5rem;
		color: #fff;
		line-height: 1;
	}
	.change-step:last-child {
		border-bottom: 1px solid #bfbfbf;
	}
	.change-step:first-child .change-stepTitle .change-stepTitleNum {
		background-color: #7c266e;
	}
	.change-step:nth-child(2) .change-stepTitle .change-stepTitleNum {
		background-color: #c3366a;
	}
	.change-step:nth-child(3) .change-stepTitle .change-stepTitleNum {
		background-color: #c86631;
	}
	.change-step .change-stepTitle .change-stepTitleText {
		font-size: 1.4rem;
		line-height: 1.1;
	}
	.change-step .change-stepText {
		margin-top: 5px;
		font-size: 1.3rem;
	}
	.change-step [class*="change-button"] {
		width: 100%;
		margin-top: 10px;
	}
	/* module
	* ------------------------------------------------------*/
	/* ----- section ----- */
	.change-section01 {
		margin-top: 40px;
	}
	.change-section01 >:first-child {
		margin-top: 0 !important;
	}
	.change-section01 + .change-section01 {
		margin-top: 50px;
	}
	.change-section02 {
		margin-top: 20px;
	}
	.change-section02 >:first-child {
		margin-top: 0 !important;
	}
	.change-section03 {
		margin-top: 15px;
	}
	.change-section03 >:first-child {
		margin-top: 0 !important;
	}
	/* ----- heading ----- */
	.change-heading02 {
		width: 100vw;
		margin-top: 25px;
		margin-bottom: 15px;
		margin-left: -10px;
		background-color: #f2f2f2;
	}
	.change-heading02 .change-heading02Inner {
		padding: 10px;
	}
	.change-heading02 .change-heading02Title {
		font-size: 1.9rem;
	}
	.change-heading03 {
		margin-top: 20px;
	}
	.change-heading03:first-child + * {
		margin-top: 25px;
	}
	.change-heading03 .change-heading03Inner {
		padding-bottom: 5px;
		border-bottom: 1px solid #f2f2f2;
	}
	.change-heading03 .change-heading03Title {
		font-size: 1.7rem;
	}
	.change-heading04 {
		margin-top: 15px;
	}
	.change-heading04 .change-heading04Inner {
		position: relative;
		padding-left: 12px;
	}
	.change-heading04 .change-heading04Inner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 2px;
		height: 100%;
		background-color: #6aa142;
	}
	.change-heading04 .change-heading04Title {
		font-size: 1.5rem;
	}
	/* ----- nav ----- */
	.change-anchorNav {
		margin-top: 25px;
	}
	.change-anchorNav .change-anchorNavList {
		margin-top: 25px;
		border-radius: 5px;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
		overflow: hidden;
	}
	.change-anchorNav .change-anchorNavList > li > a {
		display: block;
		position: relative;
		padding: 10px 30px 10px 10px;
		font-size: 1.3rem;
		color: #333;
		text-decoration: none;
	}
	.change-anchorNav .change-anchorNavList > li > a::before {
		content: '';
		position: absolute;
		top: 0;
		left: 10px;
		width: calc(100% - 20px);
		height: 1px;
		background-color: #d9d9d9;
	}
	.change-anchorNav .change-anchorNavList > li:first-child > a::before {
		display: none;
	}
	.change-anchorNav .change-anchorNavList > li > a::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 11px;
		width: 12px;
		height: 6px;
		margin-top: -3px;
		background: url("/revo/img-files/change_rnw/change_ic01.png") no-repeat 0 0 / contain;
	}
	/* ----- text ----- */
	.change-text01 {
		margin-top: 25px;
		font-size: 1.4rem;
	}
	.change-text01 .num {
		font-size: 2rem;
		line-height: 1.2;
	}
	.change-text02 {
		margin-top: 20px;
		font-size: 1.4rem;
	}
	[class*="change-text"] + [class*="change-text"] {
		margin-top: 5px;
	}
	[class*="change-text"] .red {
		color: #dc322c;
	}
	[class*="change-text"] .large {
		font-size: 1.6rem;
	}
	.change-decorationText {
		position: relative;
		width: fit-content;
		margin: 20px auto 0;
		padding: 0 20px;
		text-align: center;
		font-size: 1.5rem;
	}
	.change-decorationText .adjust {
		display: block;
		margin-top: 5px;
	}
	.change-decorationText::before,
	.change-decorationText::after {
		content: '';
		position: absolute;
		bottom: 0;
		width: 4px;
		height: 30px;
		background-color: #6bb045;
		border-radius: 5px;
	}
	.change-decorationText.type02::before,
	.change-decorationText.type02::after {
		background-color: #45a2b0;
	}
	.change-decorationText::before {
		left: 0;
		transform: rotate(-30deg);
	}
	.change-decorationText::after {
		right: 0;
		transform: rotate(30deg);
	}
	.change-noteText {
		position: relative;
		margin-top: 20px;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	[class*="change-text"] + .change-noteText {
		margin-top: 0;
	}
	.change-noteText.alC {
		width: fit-content;;
		margin-left: auto;
		margin-right: auto;
	}
	.change-noteText .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.change-noteText02 {
		position: relative;
		margin-top: 20px;
		padding-left: 12px;
		font-size: 1.2rem;
	}
	[class*="change-text"] + .change-noteText02 {
		margin-top: 0;
	}
	.change-noteText02.alC {
		width: fit-content;;
		margin-left: auto;
		margin-right: auto;
	}
	.change-noteText02 .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.change-linkText {
		margin-top: 10px;
	}
	.change-linkText.centering,
	.change-linkText.spCentering {
		text-align: center;
	}
	.change-linkText a {
		position: relative;
		width: fit-content;
		padding-left: 15px;
		font-size: 1.4rem;
		color: #008191;
	}
	.change-linkText a::before {
		content: '';
		position: absolute;
		top: 5px;
		left: 0;
		width: 9px;
		height: 10px;
		background: url("/revo/img-files/change_rnw/change_ic02.png") no-repeat 0 0 / cover;
	}
	.change-markerText {
		margin-top: 20px;
		font-size: 2rem;
	}
	.change-markerText .highlight {
		background: linear-gradient(transparent 60%, #ffda71 60%, #ffda71 80%, transparent 80%);
	}
	.change-bubbleText {
		margin-top: 20px;
		text-align: center;
		font-size: 1.4rem;
	}
	.change-bubbleText .change-bubbleTextInner {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		position: relative;
		min-width: 220px;
		min-height: 30px;
		margin: 20px auto 0;
		padding: 5px 18px;
		background-color: #f2f2f2;
		border-radius: 15px;
	}
	.change-bubbleText .change-bubbleTextInner::before {
		content: '';
		position: absolute;
		bottom: -7px;
		left: 50%;
		width: 0;
		height: 0;
		margin-left: -4px;
		border-top: 9px solid #f2f2f2;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
	}
	/* ----- list ----- */
	.change-list {
		margin-top: 15px;
	}
	.change-list > li {
		position: relative;
		padding-left: 10px;
		font-size: 1.3rem;
	}
	.change-list > li + li {
		margin-top: 3px;
	}
	.change-list > li::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #bcd9a2;
	}
	.change-orderList {
		margin-top: 10px;
	}
	.change-orderList > li {
		position: relative;
		padding-left: 25px;
		font-size: 1.3rem;
	}
	.change-orderList > li + li {
		margin-top: 5px;
	}
	.change-orderList > li > .num {
		position: absolute;
		top: 0;
		left: 0;
		width: 20px;
		height: 20px;
		padding: 3px;
		background-color: #6aa142;
		border-radius: 50%;
		text-align: center;
		font-size: 1.3rem;
		color: #fff;
		line-height: 1;
	}
	/* ----- image ----- */
	.change-image01 {
		margin-top: 15px;
	}
	.change-image02 {
		margin-top: 30px;
	}
	/* ----- button ----- */
	.change-buttonWrap {
		margin-top: 30px;
	}
	.change-buttonWrap02 {
		display: flex;
		flex-flow: row wrap;
		margin-top: 10px;
	}
	.change-button {
		margin-top: 25px;
	}
	.change-button a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 45px;
		margin: 0 auto;
		padding: 10px 50px;
		background-color: #6aa142;
		border-radius: 5px;
		box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.2);
		font-size: 1.6rem;
		color: #fff;
		text-decoration: none;
	}
	.change-button a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 10px;
		margin-top: -5px;
		background: url("/revo/img-files/change_rnw/change_ic03.png") no-repeat 0 0 / contain;
	}
	.change-button02:nth-child(n+2) {
		margin-top: 15px;
	}
	.change-button02 a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 45px;
		margin: 0 auto;
		padding: 5px 25px;
		background-color: #fff;
		border-radius: 5px;
		border: 1px solid #d7d7d7;
		font-size: 1.4rem;
		color: #333;
		text-decoration: none;
	}
	.change-button02 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 9px;
		height: 14px;
		margin-top: -7px;
		background: url("/revo/img-files/change_rnw/change_ic04.png") no-repeat 0 0 / contain;
	}
	.change-button03 {
		width: calc(50% - (10px / 2));
		margin-left: 10px;
	}
	.change-button03:nth-child(2n+1) {
		margin-left: 0;
	}
	.change-button03:nth-child(n+3) {
		margin-top: 10px;
	}
	.change-button03 a {
		display: block;
		border-radius: 10px;
		border-bottom: 2px solid #578437;
		text-align: center;
		font-size: 1.3rem;
		color: #fff;
		text-decoration: none;
		overflow: hidden;
	}
	.change-button03 a .change-button03Head {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 87px;
		padding: 10px;
		background-color: #f2f7ec;
	}
	.change-button03 a .change-button03Body {
		padding: 5px 10px;
		background-color: #6aa142;
	}
	.change-button03 a .change-button03Image {
		width: 86px;
	}
	/* ----- media ----- */
	.change-media {
		display: flex;
		flex-flow: column;
		margin-top: 40px;
	}
	.change-media .change-mediaBody {
		margin-top: 15px;
	}
	.change-media[data-col-sp="reverse"] .change-mediaHead {
		order: 2;
		margin-top: 20px;
	}
	.change-media[data-col-sp="reverse"] .change-mediaBody {
		order: 1;
		margin-top: 0;
	}
	.change-media .change-mediaHead >:first-child,
	.change-media .change-mediaBody >:first-child {
		margin-top: 0;
	}
	.change-media .change-mediaText {
		text-align: center;
		font-size: 1.4rem;
	}
	.change-media .change-mediaImage {
		margin-top: 10px;
	}
	/* ----- column ----- */
	.change-column01 {
		margin-top: 40px;
	}
	.change-column01 .change-columnItem + .change-columnItem {
		margin-top: 30px;
	}
	.change-column01 .change-columnItem >:first-child {
		margin-top: 0 !important;
	}
	/* accordion */
	.change-accordionWrap {
		margin-top: 20px;
	}
	.change-accordion {
		position: relative;
		min-height: 46px;
	}
	.change-accordion::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background-size: 6px 1px;
		background-image: linear-gradient(to right, #e5e5e5, #e5e5e5 4px, transparent 4px, transparent 6px);
		background-repeat: repeat-x;
	}
	.change-accordion .change-accordionHead {
		display: block;
		position: relative;
		padding: 14px 25px 13px 30px;
		font-size: 1.5rem;
		color: #021729;
		text-decoration: none;
	}
	.change-accordion .change-accordionHead::before {
		content: '';
		position: absolute;
		top: 13px;
		left: 0;
		width: 20px;
		height: 20px;
		background: url("/revo/img-files/change_rnw/change_ic05.jpg") no-repeat 0 0 / cover;
	}
	.change-accordion .change-accordionHead::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 0;
		width: 21px;
		height: 21px;
		margin-top: -10.5px;
		background: url("/revo/img-files/change_rnw/change_ic07.png") no-repeat 0 0 / cover;
		transition: all 0.3s ease-out;
	}
	.change-accordion .change-accordionHead.open::after {
		transform: scale(1 , -1);
	}
	.change-accordion .change-accordionBody {
		position: relative;
		padding: 8px 25px 13px 30px;
	}
	.change-accordion .change-accordionBody::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 20px;
		height: 20px;
		background: url("/revo/img-files/change_rnw/change_ic06.jpg") no-repeat 0 0 / cover;
	}
	.change-accordion .change-accordionBody >:first-child {
		margin-top: 0 !important;
	}
	.change-accordion .change-accordionText {
		margin-top: 10px;
		font-size: 1.5rem;
	}
	.change-accordion .change-accordionNoteText {
		position: relative;
		margin-top: 10px;
		padding-left: 15px;
		font-size: 1.5rem;
	}
	.change-accordion .change-accordionNoteText .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* breadcrumb */
	.breadcrumb {
		display: block;
	}
	.breadcrumb .pathList {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1rem;
	}
	/* ----- other ----- */
	.change-floatWrap {
		margin-top: 25px;
	}
	.change-floatWrap >:first-child {
		margin-top: 0 !important;
	}
	.change-floatWrap .change-floatImage {
		margin-top: 20px;
	}
}